Subject: CRP - Escalation
From: Akhil P Walia <[email-masked]>
To: india <[email-masked]>
Date: Mon, 29 Oct 2012 23:06:22 +0530 (IST)

Make sure if a customer is promised escalation, the issue is 'actually' escalated. 

Its not difficult to track back who attended the chat, so be careful. 

Following chat was not escalated. 

Visitor 65662706 
8:52 AM 

I could believe that before this writer. I have spent hundreds of dollars and have never had an issue before now. Order# 2295001,2295004 etc 

Visitor 65662706 has joined. 

Sales Support has joined. 

Sales Support 
8:52 AM 

Hi, how can we help you today? =) 

Visitor 65662706 
8:53 AM 

I could believe that before this writer. I have spent hundreds of dollars and have never had an issue before now. Order# 2295001,2295004 etc 

Sales Support 
8:53 AM 

I apologize for the inconvenicne caused to you. 

Sales Support 
8:54 AM 

Pelase let me know your Full Name and contact details , I will forward this issue to relevnat team for resolution. 

Visitor 65662706 
8:54 AM 

this is what my instructor wrote.0.00 50 
Tiffany, your paper did not meet any of the criteria in the grading rubric. You may try again, but his time follow the grading rubric. 

Visitor 65662706 
8:55 AM 

i would liked to be assigned to a top rated writer 

Sales Support 
8:55 AM 

Customer satisfaction is our primary concern.you are fully protected by our 100% Satisfaction Guarantee policy and can always request a revision for your paper FREE of charge if it doesn't live up to your expectations. 

Pelase let me know your Full Name and contact details . 

Visitor 65662706 
8:56 AM 

i have done that and no one has replied back 

Sales Support 
8:56 AM 

I will internally escalate this matter and I assure you that this issue will be handeled on priority. 

Visitor 65662706 
8:57 AM 

i left a message for someone to call back and they hae yet to do so. 

thank you 

Sales Support 
8:57 AM 

Could you please let me know your Full Name and contact details? 

Visitor 65662706 
8:58 AM 

Diane Price 256-656-7865 

Sales Support 
8:58 AM 

Thank you for the details. 

Sales Support 
8:59 AM 

Could you pelase let me know the convenient time to be in touch with you? 

Visitor 65662706 
8:59 AM 

anytime 

Sales Support 
8:59 AM 

Okay 

Sales Support 
9:00 AM 

Thank you for chatting with us , I will escalate this and I am sure you assisted on priority. 
Thank you for chatting. Good-bye! 

-- 
Regards , 
a kh ! L